do 17 pro 18 ainda usei o preupdate usei ontem o fedup pra atualizar pro 19.

mais acho q o problema do nosso amigo ai quando atualizar se resolve.

att,

gabriel

Em 04-07-2013 14:00, André Felício escreveu:
Não lembro em qual release do Fedora o preupdate morreu mas agora devemos utilizar é o fedup.
:)



Em 4 de julho de 2013 13:51, Gabriel Franca <gabriel.franca@gmail.com> escreveu:

Da uma olhada atualize a versão do seu fedora pelo preupdate estou no celular e nao consigo pegar o link pra ti mas da uma olhada no google atualizar fedora pelo preupdate

Att

Gabriel

Em 04/07/2013 12:45, "ALBERTO VIEIRA FERREIRA MONTEIRO" <albmont@centroin.com.br> escreveu:

Gabriel Franca escreveu:
>
> olhando com mais atençao reparei que esta usando o fedora 17, já pensou em
> atualizar ele pro fedora 18 e depois pro 19 ? as vezes boa parte dos seus
> problemas seja devido a idade dos pacotes.
>
Será? Consegui instalar e rodar o Easylife, mas "life is not easy", e
a versão instalada está com erro. Segundo o site

http://www.java.com/pt_BR/download/testjava.jsp

o plugin é "vulnerável"

> para atualizar vc pode utilizar o preupdate.
>
Nunca ouvi falar disto.

Alberto Monteiro
--
br-users mailing list
br-users@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/br-users

--
br-users mailing list
br-users@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/br-users



--
At.te,

André Felício
http://www.felicio.com.br


--
br-users mailing list
br-users@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/br-users